body {background: #000000; color: #990000}

 a:link {color: #CCFF66; font-family: Papyrus; text-decoration: none}
 a:visited {color: #CCFF66; font-family: Papyrus; text-decoration: none}
 a:active {color: #CCFF66; font-family: Papyrus; text-decoration: none}
 a:hover {color: #990000; font-weight: bolder; font-family: Papyrus; text-decoration: underline}
 
table {border-style: double; border-color: #990000}
